Foreman - Bug #1712

When EC2 provisioning, the button resolve templates shouldn't display PXELinux and Provision
Template

06/27/2012 04:03 AM - Romain Vrignaud

Status: Closed
Priority: Normal
Assignee: Amos Benari
Category:

Target version: 1.0
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

When EC2 provisioning is selected,
the resolve button should only display the finish template

Associated revisions

Revision 84a4cf57 - 06/28/2012 07:05 AM - Amos Benari

fixes #1712 When Ec2 provisioning, resolve button shouldn't show pxe nor provisioning template.

Revision be162e11 - 06/28/2012 08:44 AM - Amos Benari

fixes #1712 When Ec2 provisioning, resolve button shouldn't show pxe nor provisioning template.

History

#1 - 06/28/2012 08:52 AM - Amos Benari
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset be162e11dbababe94f4a8fce5648d656cd25220c.

05/14/2024 1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/be162e11dba6abe94f4a8fce5648d656cd25220c
http://www.tcpdf.org

